-- 基础信息
base_info = {
	group_id = 133309457
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 457001, gadget_id = 70500000, pos = { x = -2300.231, y = -92.414, z = 5950.344 }, rot = { x = 352.426, y = 129.588, z = 351.702 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 457002, gadget_id = 70500000, pos = { x = -2298.966, y = -92.462, z = 5950.242 }, rot = { x = 0.259, y = 266.681, z = 356.148 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 457003, gadget_id = 70500000, pos = { x = -2307.116, y = -90.829, z = 5954.945 }, rot = { x = 8.215, y = 215.790, z = 349.585 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 457004, gadget_id = 70500000, pos = { x = -2285.118, y = -100.725, z = 5983.813 }, rot = { x = 26.931, y = 48.564, z = 9.996 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 457005, gadget_id = 70500000, pos = { x = -2287.262, y = -99.103, z = 5981.045 }, rot = { x = 354.811, y = 260.442, z = 331.760 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 457006, gadget_id = 70500000, pos = { x = -2279.826, y = -101.043, z = 5981.847 }, rot = { x = 6.828, y = 32.972, z = 5.211 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 457013, gadget_id = 70500000, pos = { x = -2323.356, y = -54.517, z = 6018.907 }, rot = { x = 0.000, y = 1.625, z = 0.000 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 457014, gadget_id = 70500000, pos = { x = -2329.751, y = -52.577, z = 6019.300 }, rot = { x = 24.545, y = 131.343, z = 357.929 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 457016, gadget_id = 70500000, pos = { x = -2248.939, y = -50.573, z = 5949.235 }, rot = { x = 340.779, y = 82.394, z = 20.490 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 457017, gadget_id = 70500000, pos = { x = -2250.431, y = -51.655, z = 5950.019 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 457019, gadget_id = 70500000, pos = { x = -2247.076, y = -93.280, z = 6026.144 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 457020, gadget_id = 70500000, pos = { x = -2252.956, y = -94.308, z = 6023.249 }, rot = { x = 27.731, y = 122.377, z = 297.679 }, level = 32, point_type = 1003, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 457001, 457002, 457003, 457004, 457005, 457006, 457013, 457014, 457016, 457017, 457019, 457020 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
